=== debian/changelog ===
ros-common-msgs (1.12.7-2) unstable; urgency=medium

  * Drop Python 2 packages (Closes: #938373)
  * simplify d/watch
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 08:11:58 +0200

ros-common-msgs (1.12.7-1) unstable; urgency=medium

  * New upstream version 1.12.7
  * Bump policy version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Nov 2018 09:46:13 +0100
