=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-common-msgs-$1.tar.gz%" \
    https://github.com/ros/common_msgs/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
