=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ros-common-msgs
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <jspricke@debian.org>,
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), catkin, libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
-		python3-all, python3-setuptools, dh-python, ros-std-msgs
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), catkin, libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
+		python3-all, python3-setuptools, dh-sequence-python3, ros-std-msgs
+Standards-Version: 4.5.1
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/common_msgs
