=== debian/changelog ===
ros-common-msgs (1.13.1-3) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Thu, 26 Sep 2024 12:12:23 +0200

ros-common-msgs (1.13.1-2) unstable; urgency=medium

  * Drop unused python3-all dependency for cross builds
  * Make python3 dependency of libactionlib-msgs-dev :any
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 20:31:02 +0200

ros-common-msgs (1.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.13.1
  * Bump Standards-Version to 4.6.0 (no changes)
  * Add lintian override for arch:any
    - Multi-Arch interpreter problem as explained in #901696

 -- Timo Röhling <roehling@debian.org>  Sat, 25 Sep 2021 19:34:08 +0200
