=== debian/control ===
Source: ros-common-msgs
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 catkin,
 debhelper-compat (= 13),
 dh-ros (>= 0.13.9~),
 dh-sequence-python3,
 libroscpp-core-dev,
 libstd-msgs-dev,
 python3-setuptools,
 ros-message-generation,
 ros-std-msgs,
Standards-Version: 4.7.0
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/common_msgs
Vcs-Browser: https://salsa.debian.org/science-team/ros-common-msgs
Vcs-Git: https://salsa.debian.org/science-team/ros-common-msgs.git

Package: ros-actionlib-msgs
Section: devel
Architecture: all
Multi-Arch: foreign
Depends:
 ros-std-msgs,
 ${misc:Depends},
Description: Messages relating to Robot OS actionlib, definitions
 This package is part of Robot OS (ROS), and contains the common
 messages to interact with an action server and an action client.  For
 full documentation of the actionlib API see the
 https://wiki.ros.org/actionlib package.
 .
 This package contains the message definitions.

Package: cl-actionlib-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-std-msgs,
 ${misc:Depends},
Description: Messages relating to Robot OS actionlib, LISP interface
 This package is part of Robot OS (ROS), and contains the common
 messages to interact with an action server and an action client.  For
 full documentation of the actionlib API see the
 https://wiki.ros.org/actionlib package.
 .
 This package contains the generated LISP library.

Package: cl-diagnostic-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-std-msgs,
 ${misc:Depends},
Description: Messages relating to Robot OS diagnostic, LISP interface
 This package is part of Robot OS (ROS), and contains the messages
 which provide the standardized interface for the diagnostic and
 runtime monitoring systems in ROS. These messages are currently used
 by the https://wiki.ros.org/diagnostics stack, which provides
 libraries for simple ways to set and access the messages, as well as
 automated ways to process the diagnostic data.
 .
 This package contains the generated LISP library.

Package: cl-geometry-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-std-msgs,
 ${misc:Depends},
Description: Messages relating to Robot OS geometry, LISP interface
 This package is part of Robot OS (ROS), and provides the messages for
 common geometric primitives such as points, vectors, and poses. These
 primitives are designed to provide a common data type and facilitate
 interoperability throughout the system.
 .
 This package contains the generated LISP library.

Package: cl-nav-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-actionlib-msgs,
 cl-geometry-msgs,
 ${misc:Depends},
Description: Messages relating to Robot OS nav, LISP interface
 This package is part of Robot OS (ROS), and provides the common
 messages used to interact with the 'nav' https://wiki.ros.org/navigation
 stack.
 .
 This package contains the generated LISP library.

Package: cl-sensor-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-geometry-msgs,
 ${misc:Depends},
Description: Messages relating to Robot OS sensor, LISP interface
 This package is part of Robot OS (ROS), and provides messages for
 commonly used sensors, including cameras and scanning laser
 rangefinders.
 .
 This package contains the generated LISP library.

Package: cl-shape-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-geometry-msgs,
 ${misc:Depends},
Description: Messages relating to Robot OS shape, LISP interface
 This package is part of Robot OS (ROS), and provides messages for
 defining shapes, such as simple solid object primitives (cube,
 sphere, etc), planes, and meshes.
 .
 This package contains the generated LISP library.

Package: cl-stereo-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-sensor-msgs,
 ${misc:Depends},
Description: Messages relating to Robot OS stereo, LISP interface
 This package is part of Robot OS (ROS), and provides messages
 specific to stereo processing, such as disparity images.
 .
 This package contains the generated LISP library.

Package: cl-trajectory-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-geometry-msgs,
 ${misc:Depends},
Description: Messages relating to Robot OS trajectory, LISP interface
 This package is part of Robot OS (ROS), and provides messages for
 defining robot trajectories. These messages are also the building
 blocks of most of the https://wiki.ros.org/control_msgs
 .
 This package contains the generated LISP library.

Package: cl-visualization-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 cl-geometry-msgs,
 ${misc:Depends},
Description: Messages relating to Robot OS visualization, LISP interface
 This package is part of Robot OS (ROS), and provides a set of
 messages used by higher level packages, such as rviz, that deal in
 visualization-specific data.
 .
 The main messages in visualization_msgs is
 visualization_msgs/Marker.  The marker message is used to
 send visualization "markers" such as boxes, spheres, arrows, lines,
 etc. to a visualization environment such as
 https:///www.ros.org/wiki/rviz See the rviz tutorial
 https://www.ros.org/wiki/rviz/Tutorials for more information.
 .
 This package contains the generated LISP library.

Package: libactionlib-msgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libstd-msgs-dev,
 python3:any,
 ${misc:Depends},
Description: Messages relating to the Robot OS actionlib, C/C++ interface
 This package is part of Robot OS (ROS), and contains the common
 messages to interact with an action server and an action client.  For
 full documentation of the actionlib API see the
 https://wiki.ros.org/actionlib package.
 .
 This package contains the generated headers files.

Package: libdiagnostic-msgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libstd-msgs-dev,
 ${misc:Depends},
Description: Messages relating to Robot OS diagnostic, C/C++ interface
 This package is part of Robot OS (ROS), and contains the messages
 which provide the standardized interface for the diagnostic and
 runtime monitoring systems in ROS. These messages are currently used
 by the https://wiki.ros.org/diagnostics stack, which provides
 libraries for simple ways to set and access the messages, as well as
 automated ways to process the diagnostic data.
 .
 This package contains the generated C/C++ header files.

Package: libgeometry-msgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libstd-msgs-dev,
 ${misc:Depends},
Description: Messages relating to Robot OS geometry, C/C++ interface
 This package is part of Robot OS (ROS), and provides the messages for
 common geometric primitives such as points, vectors, and poses. These
 primitives are designed to provide a common data type and facilitate
 interoperability throughout the system.
 .
 This package contains the generated headers files.

Package: libnav-msgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libactionlib-msgs-dev,
 libgeometry-msgs-dev,
 ${misc:Depends},
Description: Messages relating to Robot OS nav, C/C++ interface
 This package is part of Robot OS (ROS), and provides the common
 messages used to interact with the 'nav' https://wiki.ros.org/navigation
 stack.
 .
 This package contains the generated headers files.

Package: libsensor-msgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgeometry-msgs-dev,
 ${misc:Depends},
Description: Messages relating to Robot OS sensor, C/C++ interface
 This package is part of Robot OS (ROS).
 This package defines messages for commonly used sensors, including
 cameras and scanning laser rangefinders.
 .
 This package contains the generated headers files.

Package: libshape-msgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgeometry-msgs-dev,
 ${misc:Depends},
Description: Messages relating to Robot OS shape, C/C++ interface
 This package is part of Robot OS (ROS), and provides messages for
 commonly used sensors, including cameras and scanning laser
 rangefinders.
 .
 This package contains the generated headers files.

Package: libstereo-msgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libsensor-msgs-dev,
 ${misc:Depends},
Description: Messages relating to Robot OS stereo, C/C++ interface
 This package is part of Robot OS (ROS), and provides messages
 specific to stereo processing, such as disparity images.
 .
 This package contains the generated headers files.

Package: libtrajectory-msgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgeometry-msgs-dev,
 ${misc:Depends},
Description: Messages relating to Robot OS trajectory, C/C++ interface
 This package is part of Robot OS (ROS), and provides messages for
 defining robot trajectories. These messages are also the building
 blocks of most of the https://wiki.ros.org/control_msgs
 .
 This package contains the generated headers files.

Package: libvisualization-msgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgeometry-msgs-dev,
 ${misc:Depends},
Description: Messages relating to Robot OS visualization, C/C++ interface
 This package is part of Robot OS (ROS), and provides a set of
 messages used by higher level packages, such as rviz, that deal in
 visualization-specific data.
 .
 The main messages in visualization_msgs is
 visualization_msgs/Marker.  The marker message is used to
 send visualization "markers" such as boxes, spheres, arrows, lines,
 etc. to a visualization environment such as
 https:///www.ros.org/wiki/rviz See the rviz tutorial
 https://www.ros.org/wiki/rviz/Tutorials for more information.
 .
 This package contains the generated headers files.

Package: python3-actionlib-msgs
Section: python
Architecture: all
Depends:
 python3-genpy,
 python3-std-msgs,
 ${misc:Depends},
 ${python3:Depends},
Description: Messages relating to Robot OS actionlib, Python 3 interface
 This package is part of Robot OS (ROS), and contains the common
 messages to interact with an action server and an action client.  For
 full documentation of the actionlib API see the
 https://wiki.ros.org/actionlib package.
 .
 This package contains the generated Python 3 package.

Package: python3-diagnostic-msgs
Section: python
Architecture: all
Depends:
 python3-genpy,
 python3-std-msgs,
 ${misc:Depends},
 ${python3:Depends},
Description: Messages relating to Robot OS diagnostic, Python 3 interface
 This package is part of Robot OS (ROS), and contains the messages
 which provide the standardized interface for the diagnostic and
 runtime monitoring systems in ROS. These messages are currently used
 by the https://wiki.ros.org/diagnostics stack, which provides
 libraries for simple ways to set and access the messages, as well as
 automated ways to process the diagnostic data.
 .
 This package contains the generated Python 3 package.

Package: python3-geometry-msgs
Section: python
Architecture: all
Depends:
 python3-genpy,
 python3-std-msgs,
 ${misc:Depends},
 ${python3:Depends},
Description: Messages relating to Robot OS geometry, Python 3 interface
 This package is part of Robot OS (ROS), and provides the messages for
 common geometric primitives such as points, vectors, and poses. These
 primitives are designed to provide a common data type and facilitate
 interoperability throughout the system.
 .
 This package contains the generated Python 3 package.

Package: python3-nav-msgs
Section: python
Architecture: all
Depends:
 libgeometry-msgs-dev,
 python3-actionlib-msgs,
 python3-genpy,
 ${misc:Depends},
 ${python3:Depends},
Description: Messages relating to Robot OS nav, Python 3 interface
 This package is part of Robot OS (ROS), and provides the common
