## ros-common-msgs 1.13.2

=== common_msgs/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(common_msgs)
find_package(catkin REQUIRED)
catkin_metapackage()
