=== nav_msgs/CMakeLists.txt ===
--- 
+++ 
@@ -17,7 +17,8 @@
   FILES
   GetMap.srv
   GetPlan.srv
-  SetMap.srv)
+  SetMap.srv
+  LoadMap.srv)
 
 add_action_files(
   FILES
