=== debian/changelog ===
ros-common-msgs (1.13.2-1) unstable; urgency=medium

  * New upstream version 1.13.2
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2
  * Add missing cross-build dependency.
    Thanks to Helmut Grohne (Closes: #1112084)

 -- Timo Röhling <roehling@debian.org>  Thu, 28 Aug 2025 10:06:20 +0200
