=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
  Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
  Timo Röhling <roehling@debian.org>,
 Build-Depends:
- catkin,
  debhelper-compat (= 13),
  dh-ros (>= 0.13.9~),
  dh-sequence-python3,
+ catkin,
+ libpython3-dev,
  libroscpp-core-dev,
  libstd-msgs-dev,
  python3-setuptools,
  ros-message-generation,
  ros-std-msgs,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/common_msgs
@@ -374,4 +375,3 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: Messages relating to Robot OS nav, Python 3 interface
- This package is part of Robot OS (ROS), and provides the common
