=== debian/rules ===
#!/usr/bin/make -f

export ROS_SKIP_PACKAGES = common_msgs

%:
	dh $@ --buildsystem=ros
